## ruby-html2haml 1.0.1

=== debian/changelog ===
ruby-html2haml (1.0.1-3) unstable; urgency=low

  * Team upload.
  * Add missing Depends on ruby-tilt. (Closes: #721046)

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 27 Aug 2013 23:31:51 +0200

ruby-html2haml (1.0.1-2) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Team upload.
  * Add git-buildpackage configuration.
  * Add missing Build-Depends on ruby-tilt. (Closes: #713136)
  * Remove cruft in debian/rules.
  * Ship upstream changelog.

  [ Gunnar Wolf ]
  * Removed extra boilerplate lines from debian/copyright.

 -- Jérémy Bobbio <lunar@debian.org>  Sun, 23 Jun 2013 19:16:36 +0200

ruby-html2haml (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #709507)

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 23 May 2013 16:38:22 -0500
