=== debian/control ===
Source: ruby-html2haml
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.1~)
Build-Depends-Indep: ruby-hpricot (>= 0.8.6), ruby-erubis (>= 2.7.0), ruby-parser, ruby-haml (>= 4.0.0), ruby-minitest (>= 4.4.0), rake, ruby-tilt
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-html2haml.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-html2haml.git;a=summary
Homepage: https://github.com/haml/html2haml
XS-Ruby-Versions: all

Package: ruby-html2haml
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-hpricot (>= 0.8.6), ruby-parser, ruby-haml (>= 4.0.0), ruby-tilt
Recommends: ruby-erubis (>= 2.7.0)
Description: Converts HTML into Haml
 This package was split by its upstream author from the 'Haml' gem
 (package ruby-haml). It allows converting between HTML and HAML
 markups, and while mainly aimed at being used within Ruby code,
 includes an executable wrapper that allows it to be called from the
 command line.
