## ruby-html2haml 2.0.0

=== debian/changelog ===
ruby-html2haml (2.0.0-1) unstable; urgency=medium

  * New upstream version:
    - Now using Nokogiri instead of hpricot. (Closes: #796499)
  * Update Depends and Build-Depends.
  * Refresh patches.
  * Update debian/copyright.
  * Switch to debhelper compat level 9.
  * Update Vcs-* URL.
  * Bump Standards-Version, no changes required.
  * Add myself to the list of Uploaders.

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 09 Sep 2015 17:45:57 +0200
