## ruby-html2haml 2.2.0

=== debian/changelog ===
ruby-html2haml (2.2.0-2) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Pirate Praveen ]
  * Switch ruby-parser to ruby-ruby-parser
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Use salsa.debian.org in Vcs-* fields
  * Move debian/watch to gemwatch.debian.net

 -- Pirate Praveen <praveen@debian.org>  Sat, 11 Apr 2020 16:40:25 +0530

ruby-html2haml (2.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump standards version to 4.0.0
  * Add Testsuite filed in debian/control
  * Test gemspec dependecnies during build

 -- Pirate Praveen <praveen@debian.org>  Sat, 19 Aug 2017 01:16:09 +0530
