=== debian/control ===
Source: ruby-html2haml
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>,
           Jérémy Bobbio <lunar@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb
Build-Depends-Indep: rake,
                     ruby-erubis (>= 2.7~),
                     ruby-haml (>= 4.0~),
                     ruby-minitest (>= 4.4~),
                     ruby-nokogiri (>= 1.6~),
                     ruby-ruby-parser (>= 3.5~),
                     ruby-tilt
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-html2haml.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-html2haml
Homepage: https://github.com/haml/html2haml
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-html2haml
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-erubis (>= 2.7~),
         ruby-haml (>= 4.0~),
         ruby-nokogiri (>= 1.6~),
         ruby-ruby-parser (>= 3.5~),
         ruby-tilt,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Converts HTML into Haml
 This package was split by its upstream author from the 'Haml' gem
 (package ruby-haml). It allows converting between HTML and HAML
 markups, and while mainly aimed at being used within Ruby code,
 includes an executable wrapper that allows it to be called from the
 command line.
