=== debian/watch ===
version=3
https://gemwatch.debian.net/html2haml .*/html2haml-(.*).tar.gz
