## ruby-html2haml 2.3.0

=== debian/changelog ===
ruby-html2haml (2.3.0-3) unstable; urgency=medium

  * Modify minitest patch to fix FTBFS with Minitest 5.25+ (Closes: #1080343).
    Thanks Zixing Liu for the report and the patch

 -- Cédric Boutillier <boutil@debian.org>  Fri, 06 Sep 2024 11:11:25 +0200

ruby-html2haml (2.3.0-2) unstable; urgency=medium

  * Team upload
  * Add patch to fix test suite with newer versions of minitest
  * Update standards version to 4.6.2, no changes needed.

 -- Cédric Boutillier <boutil@debian.org>  Thu, 29 Aug 2024 00:52:02 +0200

ruby-html2haml (2.3.0-1) unstable; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source
    package

  [ Jenkins ]
  * Remove constraints unnecessary since stretch

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

  [ Lucas Kanashiro ]
  * Do not depend on ruby-tilt

  [ Antonio Terceiro ]
  * New upstream version 2.3.0
    - works with ruby-haml 6.1.1 (Closes: #1026895)
  * debian/.gitattributes: add missing newline
  * Replace debian/ruby-test-files.rb with debian/ruby-tests.rake
  * debian/ruby-tests.rake: copy the test files spec from Rakefile
  * debian/upstream/metadata: update from template
  * debian/rules: install using rubygems layout
  * debian/control: update from template
    - Update homepage from upstream metadata
    - Drop *-Ruby-Version fields
    - Add Rules-Requires-Root: no
    - Replace hardcoded dependencies with ${ruby:Depends}

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 25 Dec 2022 11:03:19 -0300
