=== debian/control ===
Source: ruby-html2haml
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>,
           Jérémy Bobbio <lunar@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby,
               ruby-erubis (>= 2.7.0),
               ruby-haml (>= 4.0),
               ruby-nokogiri (>= 1.6.0),
               ruby-ruby-parser (>= 3.5)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-html2haml.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-html2haml
Homepage: https://haml.info
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-html2haml
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Converts HTML into Haml
 This package was split by its upstream author from the 'Haml' gem
 (package ruby-haml). It allows converting between HTML and HAML
 markups, and while mainly aimed at being used within Ruby code,
 includes an executable wrapper that allows it to be called from the
 command line.
