=== debian/watch ===
version=4
https://gemwatch.debian.net/html2haml .*/html2haml-(.*).tar.gz
